## python-invocations 0.6.2

=== debian/changelog ===
python-invocations (0.6.2-2) unstable; urgency=medium

  * Fixed FTBFS by adding missing python-invoke as build-depends
    (Closes: #802147).
  * Added dh-python as build-depends.
  * HTTPS for VCS URLs.
  * Fix debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 15:57:38 +0000

python-invocations (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #768955)

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Nov 2014 19:29:30 +0800
