=== debian/control ===
Source: python-invocations
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-invoke,
                     python3-invoke,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-invocations.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python-invocations.git
Homepage: http://pyinvoke.org

Package: python-invocations
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Suggests: python-invocations-doc,
Description: reusable invoke tasks - Python 2.x
 Invocations is a collection of reusable "Invoke" tasks/task modules, including
 (but not limited to) Python project management tools such as documentation
 building and dependency organization.
 .
 It has no stand-alone components and is designed to be imported into your
 pre-existing Invoke task files.
 .
 This package contains the Python 2.x module.

Package: python3-invocations
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-invocations-doc,
Description: Reusable Invoke tasks - Python 3.x
 Invocations is a collection of reusable "Invoke" tasks/task modules, including
 (but not limited to) Python project management tools such as documentation
 building and dependency organization.
 .
 It has no stand-alone components and is designed to be imported into your
 pre-existing Invoke task files.
 .
 This package contains the Python 3.x module.
