=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/invocations invocations-(.*).tar.gz
