## python-invocations 4.0.2

=== debian/changelog ===
python-invocations (4.0.2-1) unstable; urgency=medium

  * Reintroduce package

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 Oct 2025 18:24:53 +0200

python-invocations (0.6.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937839).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 17:43:19 +0200
