=== debian/control ===
Source: python-invocations
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-blessed,
 python3-docutils,
 python3-icecream,
 python3-invoke,
 python3-pip,
 python3-pytest,
 python3-pytest-mock,
 python3-pytest-relaxed,
 python3-readme-renderer,
 python3-releases,
 python3-setuptools,
 python3-tqdm,
 python3-tabulate,
 twine,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-invocations
Vcs-Git: https://salsa.debian.org/python-team/packages/python-invocations.git
Homepage: http://pyinvoke.org

Package: python3-invocations
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-invocations-doc,
Description: Reusable Invoke tasks for Python
 Invocations is a collection of reusable "Invoke" tasks/task modules, including
 (but not limited to) Python project management tools such as documentation
 building and dependency organization.
 .
 It has no stand-alone components and is designed to be imported into your
 pre-existing Invoke task files.
