=== debian/rules ===
#!/usr/bin/make -f

# some tests needs a pty
export PYBUILD_TEST_ARGS = -k 'not component_state_enums_contain_human_readable_values'

%:
	dh $@ --buildsystem=pybuild
