=== debian/watch ===
Version: 5

Template: GitHub
Owner: pyinvoke
Project: invocations
